<?php

    global $tpl;

    
    if( user::$i->online ){
        
        js::$i->setJSON('status',true);
        js::$i->setJSON('refresh',true);
        
    } else {
        
        js::LoadForm( __DIR__ . '/form.tpl' );
        
    }

?>